<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.109001159668</MDI>
      <MDI key="STATISTICS_MEAN">29.170083199627</MDI>
      <MDI key="STATISTICS_MINIMUM">0.10800000280142</MDI>
      <MDI key="STATISTICS_STDDEV">5.2520098730765</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
